html { height:100%;}
body { height:100%; margin:0px; padding:0px; background:#cecece; font-family:Arial, Helvetica, sans-serif;}
body img { border:0px;}
body a { color:#144997; text-decoration:none;}
body a:hover { text-decoration:underline;}
body h1 { color:#BF374B; font-size:24px; margin:5px 0px 15px; padding:0px;text-align:left;}
body h2 { font-size:20px; color:#000080;text-align:left;}
body p { font-size:13px; padding:0px; margin:5px 0px 12px;}


.all {width:1000px; height:100%; margin:0px auto; border-collapse:collapse; background:#e6e7e9;}
.all td { border-collapse:collapse; vertical-align:top; font-size:13px;}
#o_project { color:#FFFFFF; font-weight:bold; text-decoration:underline; float:right; margin:63px 20px 0px 0px;}


.header { width:980px; height:107px; margin:0px 10px 5px 10px; background: url(/images/www/all/constitution_logo.jpg) no-repeat;}

.adm_menu_edit {float:right; margin:63px 5px 0px 0px;}
.adm_menu_edit img { margin-right:5px;}


.content { width:980px; margin:0px auto; height:100%; vertical-align:top;}
td.content_menu { width:330px; padding:0px;}

.menu { width:320px; padding-right:10px; margin-top:-2px; font-weight:bold;}
.menu dl { margin:0px;}
.menu dt { padding:9px 10px; margin:3px 0px; background:#A20719 url(/images/www/all/content_menu_bg_top.jpg) repeat-x;
	font-size:15px;
}
.menu dt a { color:#FFFFFF;}
.menu dd { width:266px; font-size:13px; margin:0px 0px 0px 20px;padding:6px 7px;}
.menu dd a { color:#144997;}
.menu dd.dd_activ { background-color:#F0F1F3; padding:10px 7px;}
.menu dd.dd_activ a { color:#BF374B;}


.search { width:320px; margin:20px 0px; background:url(/images/www/all/search_bg.jpg) repeat-x;}
.search p { color:#FFFFFF; font-size:14px; font-weight:bold; padding:10px 0px 10px 10px; margin:0px;}
.search form { padding:10px; margin:0px; background-color:#1B4496;}
.search input.text_search   { width:220px;}
.search input.button_search { width:60px; background-color:#1B4496; border:0px; color:#FFFFFF; font-weight:bold; cursor:pointer;
	margin-left:10px;
}


.two_banner { width:320px; padding:10px 0px; text-align:center;}
.two_banner img { margin:0px 13px; border:2px solid #CECECE;}


td.content_text { width:640px; border:1px solid #D3D3D3; background-color:#FFFFFF; padding:15px; text-align:justify;}
td.content_text a:hover { color:#BF374B; }
p.content_text_navi { font-size:11px; margin:0px; text-align:left;}
p.content_text_navi a { font-weight:bold; color:#676769;}


.form { margin:0px 0px 10px 0px; padding:15px; background:#ECEFF4; font-size:13px;}
.form span { color:#265699; font-size:14px;}
.tText { width:404px; border:1px solid #E5E5E5; height:18px; padding-left:6px; margin:4px 0px 11px 0px; background:#FFFFFF;}
.select {width:270px; border:1px solid #E5E5E5; height:20px; margin:4px 0px 11px 0px;; background:#FFFFFF;}
.butt { border:0px; width:102px; height:26px; margin-right:11px; color:#464646; font-size:13px; font-weight:bold;
	font-family:Arial, Helvetica, sans-serif; background: url(/images/www/all/news_button_bg.jpg) no-repeat; cursor:pointer;}


.search_results li { margin:5px 0px 15px 0px !important;}
.search_results li p { margin:0px;}
.search_results span { color:#006600; display:block; padding-top:5px;}
.search_results_numbers { margin-left:25px !important;}
.search_results_numbers strong { padding:0px 5px; margin:0px 3px; background:#DEE5ED;}
.search_results_numbers a { padding:0px 5px; font-weight:bold;}


.contents_text ul { padding-left:20px; margin:0px;}
.contents_text ul li { list-style-type:none; list-style-image:none; margin:3px 0px; text-indent:-5px;}
.contents_text ul li img { margin-right:5px; margin-left:-15px; cursor:pointer; position:relative;}

.s_1 {text-indent:2em;}
.s_3 {color:#000080;font-weight:bold;font-size:14px;}
.s_9, .s_22 {color:purple;font-style:italic;}
.s_9 a:link, .s_22 a:link {color:#008000;text-decoration:underline;}
.s_9 a:visited, .s_22 a:visited {color: #008000;text-decoration:underline;}
.s_10{color:#000080;font-weight:bold;}
.s_15 {margin-left:55px;text-align:left;}
.s_1 a, .s_2 a, .s_3 a, .s_9 a, .s_10 a, .s_15 a, .s_22 a { color:#008000;}

.commentGarant, .garantCommentTitle, .versionCommentTitle{ padding:5px 0px 0px 21px;margin-top:5px;background: url(/images/www/document/comment_garant.jpg) no-repeat;font-size:90%;}

.footer {width:980px; height:60px; margin:10px}
.footer div.copy { float:left; width:40%; font-weight:bold; font-size:14px; color:#8E8F91; margin:0px; padding-top:40px;}
.footer img#footer_logo { margin-top:10px;margin-right:10px;}
.footer img { float:right;}

.counters { float:right; padding:20px 150px 0px 0px; width:auto;}
.counters img {
	margin-right:5px;
	float:left;
}

/*---------------------------------------*/
.content_text p {
	margin:0 0 10px 0;
}
.content_text .s_3 {
	color:#000080;
	font-weight:bold;
	font-size:14px;	
}
.content_text .s_15 {
	margin-left:55px !important;
	text-align:left;
}
.content_text .s_52 h4 {
	color:#000000;
	font-weight: normal;
    margin: 0;
}
.content_text .s_9 h4, .content_text .s_22 h4 {
	background: url("/images/www/document/comment_garant.jpg") no-repeat scroll 0 -5px transparent;
    font-size: 100%;
    margin: 0px 0 0 0;
    padding: 1px 2px 0 21px;
	color: purple;
    font-style: italic;
	font-weight:normal;
	float:left;
	height:14px;
}
.content_text .block {
	width: auto;
	height:auto; 
	margin-bottom:0px; 	
	clear:both;
	zoom:1;
	text-align:justify;	
}
.content_text table.nav_bottom {
    color: #000000;
	font-style: normal;	
}
.content_text table.nav_bottom a {
    color: #26579A;
	text-decoration:none;
}
.content_text table.nav_bottom a:hover {
    color:#BF374B;
	text-decoration: underline;
}
.holliday_banner {
	width: 319px;
	height: 81px;
	padding-right: 10px;
	margin-bottom: 8px;
	border:0;
	border-spacing: 0;
	background-color: FFF;
	
}
#holliday_banner_flash {
	width: 318px;
	height: 81px;
	display: block;
}
.holliday_banner img {
	display: block;
}

/*---------------------------------------*/
